.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c07c0748-a493-1968-5c2d-36dfcb48c8a8 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb05f672-c9ab-dcf8-d7c3-faacbd5341f7 {
display: none !important;
}
.lfr-layout-structure-item-b6432ad8-1d0f-b02b-6d2a-faca792a6219 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64047152-69de-58e4-50ea-8315d412a1c3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ba6ba99-bf18-ed1e-1e72-3745ab18972d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7a9d8dd-88c6-8b31-32af-270bac926f74 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3371192-9319-45d8-2a24-d1e2288bbda0 {
text-align: center !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-8f703edb-1448-70fd-d9fe-a915ebd7b491 {
text-align: center !important;
}
.lfr-layout-structure-item-9868fa4a-fa0c-93bd-ffe8-46ad64f63a07 {
border-radius: 10px !important;
}
.lfr-layout-structure-item-fdbc47a4-64a2-4043-b26f-1e6b2b63de07 {
background-color: #D5DFFF !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-171de2e6-dee3-b46f-bfb8-4bb43af23eaf {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca35e950-c14c-8273-76a0-51444213e3f1 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab7fc4f6-7e99-0841-7602-8002d638c772 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-c4fe11a3-fd3d-f413-d01d-997e3541026b {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5a97e35e-4968-6dca-1435-aefe5264fc04 {
text-align: center !important;
}
.lfr-layout-structure-item-bb232992-24cb-d8dc-2803-8abc3fadfbca {
overflow: hidden !important;
}
.lfr-layout-structure-item-8aa9ea9f-8788-376c-609b-c1bcfe613909 {
width: 50px !important;
}
.lfr-layout-structure-item-9e11064c-22e7-4541-fd4a-9af3ebab5a8a {
background-color: #E8EEFF !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f5ac6f7-a420-86cd-a963-e2e89e385749 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1303707b-7868-046f-28eb-19238f0d2639 {
display: none !important;
}
.lfr-layout-structure-item-e733fa48-0fa5-b7ef-b239-f1bc65c2ac60 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9cb33d7-f4da-7be5-f2b6-6a87f107fa9c {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-f33604f4-e6eb-d2fe-487c-494bdf18b465 {
overflow: hidden !important;
}
.lfr-layout-structure-item-99ac7fb5-5bed-6fee-bad2-1743632c8beb {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce198fa9-f8c0-3426-9f9e-7609e7eeb227 {
text-align: center !important;
}
.lfr-layout-structure-item-3011f6f5-4748-f0e6-5eb4-43513eef02ae {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-39c01222-82c2-515c-d2eb-58cd902e3900 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-9542a4f9-cf8d-8f22-6fc0-b4868fd28af9 {
color: var(--h-white) !important;
}
.lfr-layout-structure-item-24d3685e-6137-cdf4-f362-d8ecb0a75528 {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-554cdc8d-49c6-f9ff-45b5-07e4f27cebb9 {
text-align: center !important;
}
.lfr-layout-structure-item-7ae422b8-3fed-61a0-b79d-8135c60e37be {
text-align: center !important;
}
.lfr-layout-structure-item-5c57c61d-7b7e-d4ab-25aa-c134c0e6fe4a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-dfac5ed3-eeb4-06aa-d606-37b1290e95d3 {
overflow: hidden !important;
}
.lfr-layout-structure-item-77d2daea-2dea-dbea-3ce5-6a19f98c8f27 {
width: 50px !important;
}
.lfr-layout-structure-item-91171793-4747-0491-960a-7188100f8669 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c1cf6bd-4b12-0b3e-43ed-fe1295c7bd0d {
text-align: center !important;
}
.lfr-layout-structure-item-bc9f4cb6-981e-9dd0-5ce5-2c078e2de64a {
border-radius: 10px !important;
}
.lfr-layout-structure-item-dd25c763-fe7b-93ad-365d-5bbf3f2e7603 {
display: none !important;
}
.lfr-layout-structure-item-6da8b686-aad9-7ff6-438f-a484afe4e7dd {
display: none !important;
}
.lfr-layout-structure-item-9287dadc-c662-5fbb-09ee-384ac4ca0427 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-4c0d4f29-7a37-54e7-a0a1-4549cd9f206e {
background-color: var(--h-white) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-c9cb02a2-f111-072a-f498-df52ed214a13 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d8da652-595c-e2d9-69fb-72e0af095860 {
width: 50px !important;
}
.lfr-layout-structure-item-bf760900-93ef-e94c-d501-8e69f144c7ad {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-10e12895-bf4b-13f8-38dd-7a4dcdc9c783 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8286ad6b-33fe-4319-df7b-cb072ccd6f54 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c2c1ead-4fd7-d75d-a582-422ddc428c25 {
display: none !important;
}
.lfr-layout-structure-item-5457ba50-312e-ac36-c9b6-c3e8a5535ad2 {
display: none !important;
}
.lfr-layout-structure-item-7afbc16c-a310-d813-1116-0421727462fa {
color: var(--h-white) !important;
}
.lfr-layout-structure-item-39aab7cd-089d-aeb2-2784-ba963c1a7640 {
display: none !important;
}
.lfr-layout-structure-item-5b96fc35-4462-bdca-9dd2-8dccd75ddda9 {
display: none !important;
}
.lfr-layout-structure-item-fe39ae8f-6eab-acc1-764d-55c2d0923779 {
overflow: hidden !important;
}
.lfr-layout-structure-item-a70e403e-f2db-083c-4979-d32d9ff45c25 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a9ef0246-f27a-f94e-e9b2-346af944681f {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-a9bacf6a-3b4a-23b9-3242-f083c46eb098 {
display: none !important;
}
.lfr-layout-structure-item-2107a88b-5285-0b81-41a1-aaacb465a51c {
background-color: var(--h-glow-dark-blue) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42b32e48-8c49-c7e3-2445-53ed3987c68b {
text-align: center !important;
}
.lfr-layout-structure-item-83b2b1f0-a33c-3403-fb2d-0d3807750c09 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3c49045-e452-f7e3-24aa-b3e8ae505e64 {
display: none !important;
}
.lfr-layout-structure-item-963886b1-fd0c-2021-891f-63e59799e764 {
background-color: var(--h-parchment) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-352aa176-88b8-adb9-0860-d356a502504d {
width: 50px !important;
}
.lfr-layout-structure-item-b528ad57-f096-4c4c-719b-ba9f7535b5f1 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9aadde26-e858-19e1-21b8-4c806a246de7 {
display: none !important;
}
.lfr-layout-structure-item-d905b08c-dfe7-3cf1-3964-a907ef118bbe {
width: 50px !important;
}
.lfr-layout-structure-item-67a499c6-1f67-4db3-7695-64bdf581c300 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e5d3d0b-6d3f-f77d-abeb-e513f314d5fa {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c82607ae-1ecf-47f1-7426-e3af06bdb795 {
width: 50px !important;
}
.lfr-layout-structure-item-1441be94-e935-c8ad-7455-c6f1072da1ad {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-e944ed47-e766-5486-ef96-c9342c2b4d4f {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a1434940-41e5-b849-1299-b50384552567 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-386bc3d9-9690-09d8-3bd3-8f49b1502ffa {
display: none !important;
}
.lfr-layout-structure-item-c59df3c0-e328-74d6-a13e-155e701a66b2 {
border-color: var(--h-parchment) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-491d1fd4-bfe9-9f90-35f6-f0c9d62a39bb {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-f71aea79-6577-191d-167a-ee584f585905 {
background-color: var(--h-white) !important;
border-radius: 10px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-464a0ed3-1b1f-9843-04fc-0e6fa178c2a7 {
display: none !important;
}
.lfr-layout-structure-item-b6d018b9-7cf2-de79-3333-c922960bf2b1 {
overflow: hidden !important;
}
.lfr-layout-structure-item-4e6d7248-de4f-8b64-6382-4e51a3a16a12 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-c25ab527-06f4-f225-ecdf-96197e1ef71b {
border-radius: 10px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-afc6f800-080e-9b6b-057b-bc9b72e5ff5a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-9f2d718c-67ed-360c-4bf9-61b23826111f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f47f22ab-3914-80e6-8606-727569a04b13 {
background-color: var(--h-parchment) !important;
display: none !important;
}
.lfr-layout-structure-item-eb34eea7-6433-d238-1c12-0512ae519268 {
color: var(--h-glow-dark-blue) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-fb05f672-c9ab-dcf8-d7c3-faacbd5341f7 {
display: block !important;
}
.lfr-layout-structure-item-b6432ad8-1d0f-b02b-6d2a-faca792a6219 {
display: block !important;
}
.lfr-layout-structure-item-9f5ac6f7-a420-86cd-a963-e2e89e385749 {
display: block !important;
}
.lfr-layout-structure-item-1303707b-7868-046f-28eb-19238f0d2639 {
display: block !important;
}
.lfr-layout-structure-item-91171793-4747-0491-960a-7188100f8669 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6da8b686-aad9-7ff6-438f-a484afe4e7dd {
display: block !important;
}
.lfr-layout-structure-item-2c2c1ead-4fd7-d75d-a582-422ddc428c25 {
display: block !important;
}
.lfr-layout-structure-item-5457ba50-312e-ac36-c9b6-c3e8a5535ad2 {
display: block !important;
}
.lfr-layout-structure-item-c2ad1352-f49a-3cde-a1e1-15077b5848c8 {
display: none !important;
}
.lfr-layout-structure-item-39aab7cd-089d-aeb2-2784-ba963c1a7640 {
display: block !important;
}
.lfr-layout-structure-item-a9bacf6a-3b4a-23b9-3242-f083c46eb098 {
display: block !important;
}
.lfr-layout-structure-item-b3c49045-e452-f7e3-24aa-b3e8ae505e64 {
display: block !important;
}
.lfr-layout-structure-item-b528ad57-f096-4c4c-719b-ba9f7535b5f1 {
display: block !important;
}
.lfr-layout-structure-item-9aadde26-e858-19e1-21b8-4c806a246de7 {
display: block !important;
}
.lfr-layout-structure-item-386bc3d9-9690-09d8-3bd3-8f49b1502ffa {
display: block !important;
}
.lfr-layout-structure-item-464a0ed3-1b1f-9843-04fc-0e6fa178c2a7 {
display: block !important;
}
}